'#edges': 241
'#faces': 113942
'#norms': 61409
'#parts': 2
'#points': 158
'#sharp': 225
'#surfs': 87
'#verts': 56967
bbox: [-16.500973331102582, -31.000973331102582, 1.4990266688974185, 16.500973331102582,
  -15.499026668897418, 16.500973331102582, 33.001946662205164, 15.501946662205164,
  15.001946662205164]
curves: [BSpline, BSpline, BSpline, BSpline, Line, Line, BSpline, Line, Line, Line,
  Line, BSpline, BSpline, BSpline, Line, Circle, Circle, Circle, Line, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Ellipse,
  Line, Line, Line, Line, Ellipse, Line, Line, Line, Line, Line, Line, Circle, Line,
  Line, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Ellipse,
  Line, Line, Line, Line, Line, Line, Ellipse, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Line, Line, Line, Circle, Line, Line, Line,
  BSpline, Circle, BSpline, Circle, Circle, Line, BSpline, Circle, BSpline, Circle,
  Circle, Line, Line, Circle, Line, Line, Line, Line, Line, Circle, Ellipse, Circle,
  Line, Line, BSpline, Line, Line, Line, Line, Line, BSpline, Line, Line, Line, Line,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Circle, Line, Circle,
  Line, Circle, Circle, Line, Ellipse, Line, Line, Line, Line, Ellipse, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Line, Line, Line, Line, BSpline, Line, Line, Ellipse, Line, Line, Line, Ellipse,
  Line, Line, Line, Line, BSpline, Line, Line, Line, BSpline, BSpline, Line, Circle,
  Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Line, Circle, Line, Line,
  Line, Line, Line, Ellipse]
diag: 39.427112974050445
gaus_curv: -1.476285500076954
max_length: 0.0003942711297405045
mean_curv: -27.403735175886876
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00859292/00859292_f6cd0e1ee5dc551bde342dd6_step_000.step
surface: 4.831684051710042e-09
surfs: [Extrusion, Plane, Plane, Extrusion, Plane, Cone, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Plane,
  Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Plane, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, BSpline, Plane, Plane, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Plane]
tolerance: 3.9427112974050446e-06
volume: 3.414635735551991e-09
